@font-face {
	font-family: 'MuseoSansBold';
	src: url('MuseoSans.eot');
	src: local('☺'),
  url('/fonts/MuseoSans.woff') format('woff'),
  url('/fonts/MuseoSans.ttf') format('truetype'),
  url('/fonts/MuseoSans.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'MuseoSans';
    src: url('/fonts/museosans300-webfont.woff2') format('woff2'),
         url('/fonts/museosans300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'awesome';
    src:    url('/fonts/awesome.eot?xczrsj');
    src:    url('/fonts/awesome.eot?xczrsj#iefix') format('embedded-opentype'),
        url('/fonts/awesome.ttf?xczrsj') format('truetype'),
        url('/fonts/awesome.woff?xczrsj') format('woff'),
        url('/fonts/awesome.svg?xczrsj#awesome') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"], .submit_button span, .home_links span, .social_icons a:before, .contact_number:before, .mobile_menu {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'awesome' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }.shop_main_frame {
	position:relative;
}
body, td, th, dt, dd, input, textarea, select {
	font-family: 'MuseoSans';
}
body, td, th, dt, dd {
	color:#000;
	font-size:15px;
}
body, html {
	margin: 0px;
}
b {
  font-family: 'MuseoSansBold';
}
a { color:#0f439d; text-decoration:none; }
a:hover { color: #edb300; }

.wrapper, .wrapper_home {
  width:1045px;
  position:relative;
  margin:0 auto;
}
.body-content-home section .wrapper {
  width:100%;
}
.header_contact {
  height: 30px;
  background: #0f439d;
  color: #fff;
}
.contact_number, .contact_number a {
  line-height: 30px;
  font-size: 16px;
  color:#fff;
}
.contact_number:before {
  content: "n";
  margin-right: 7px;
  font-size: 18px;
  vertical-align: middle;
}
.header_top {
  height: 98px;
  background: url(/images/bg_header.jpg) center center no-repeat #5e7fc7;
}
.logo_link {
  display: block;
  text-align: center;
}
.main_menu li, .main_menu ul {
  padding:0;
  margin:0;
  list-style:none;
}
.main_menu {
  z-index: 100;
}
.header_menu {
  height: 47px;
  background: #113f8c;
}
.main_menu ul li ul {
  display: none;
  position: absolute;
  background: #113f8c;
  padding: 0;
  box-shadow: 0 0 4px #333;
  z-index: 1;
}
.main_menu .sm_li-1 ul {
  display:block;
  position: static;
  padding: 0;
  padding-left: 25px;
  margin-top: -8px;
  margin-bottom: 10px;
  box-shadow: none;
}

.main_menu .sm_li-0 {
  display: inline-block;
  line-height: 47px;
  text-align:center;
  margin: 0;
}
.main_menu .sm_li-0 a {
  display: block;
  font-size:14px;
  color:#fff;
  padding: 0 37px;
  text-transform:uppercase;
}
.main_menu .sm_li-1 {
  text-align: left;
  line-height: 35px;
  text-transform: capitalize !important;
}
.main_menu .sm_li-1 a {
  font-size: 12px;
}
.menu_drop { position:relative; }
.sm_li-1 .menu_drop {
  display: inline-block !important;
}
.menu_drop:after {
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 7px solid #edb300;
  top: 20px;
  right: 0;
}
.sm_li-1 .menu_drop:after {
  top: 13px !important;
}
.main_menu a:hover {
  background:#edb300;
}
.social_icons {
  position: absolute;
  right: 0;
  top: 6px;
  z-index: 500;
}
.social_icons span {
  display:none;
}
.social_icons li, .social_icons ul {
  margin:0;
  padding:0;
  list-style:none;
}
.social_icons li {
  display:inline-block;
  vertical-align:top;
  margin-left: 5px;
}
.social_icons a {
  display:block;
  height:25px;
  width:25px;
}
.social_icons a:before {
  font-size: 16px;
  color: #fff;
  vertical-align: middle;
}
.social_icons a:hover:before {
  color: #edb300;
}
.sicon-facebook:before {
  content:"b";
}
.sicon-twitter:before {
  content:"w";
}
.sicon-google:before {
  content:"o";
}
.sicon-youtube:before {
  content:"r";
}
.sicon-pinterest:before {
  content:"p";
}
.sicon-instagram:before {
  content:"i";
  font-size: 14px !important;
}

.blue_text { color:#0f439d; }
.content_container {
  overflow: hidden;
}
.content_left {
  float: left;
  width: 49%;
}
.content_right {
  float: right;
  width: 49%;
}

p {
  line-height: 28px;
}
#HomeListingContent {
  padding-top: 20px;
}
.home_exp {
  background: #eeb02f;
  height: 56px;
  line-height: 59px;
  text-align: center;
  font-size: 24px;
  margin-top: 25px;
  font-family: 'MuseoSansBold';
  text-transform: uppercase;
}
.home_gallery_slider {
  background: #e2e2e2;
  text-align: center;
  padding: 20px 0;
}
.hairloss_diary {
  background: #0f439d;
  color: #fff;
  padding: 20px 0;
  font-size: 18px;
}
.hairloss_diary h3 {
  font-size: 28px;
  font-weight: normal;
}
.home_links, .home_drs {
  color:#0f439d;
  font-size:18px;
  text-align:center;
  padding: 20px 0;
}
.home_drs {
  padding-top: 5px;
  padding-bottom: 30px;
}
.home_pics {
  color:#0f439d;
  font-size:18px;
  text-align:center;
  padding: 20px 0;
}
.home_links a {
  display: inline-block;
  width: 256px;
  vertical-align: top;
  color:#0f439d;
}
.home_links span {
  display: block;
  color: #0f439d;
  font-size: 60px;
  margin-bottom: 15px;
}

.dr_box {
  display: inline-block;
  vertical-align: top;
  width: 240px;
  text-align: center;
  color: #0f439d;
  font-size: 18px;
  margin-top: 22px;
}
.dr_box .img {
  border: 2px solid #0f439d;
  width: 180px;
  height: 180px;
  border-radius: 100%;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 15px;
}
.dr_box img {
  max-width: 100%;
}
.dr_box:nth-child(3) img {
  width: 146px;
  margin-top: 23px;
}
.dr_name {
  font-weight: bold;
}
.dr_title {
  font-size: 10px;
  margin-top: 6px;
}
.home_drs p {
  font-size: 32px;
  font-weight: bold;
  line-height: 17px;
}

.home_about {
  background: #e3e3e3;
  padding: 30px 0;
  text-align: center;
  font-size: 19px;
}
.footer_logos {
  text-align: center;
  border-top: 1px solid #e3e3e3;
  padding: 20px 0;
}
.footer_logos img {
  margin: 0 38px;
}
.footer_consult {
  background: #cecece;
  text-align: center;
  font-size: 32px;
  padding: 30px 0 40px 0;
}
.footer_consult .blue_text {
  margin-bottom: 25px;
}

.footer_message {
  background: #e3e3e3;
  color:#000;
  text-align: center;
  font-size: 18px;
  padding: 20px 0 20px 0;
}
.footer_message .black_text {
  margin-bottom: 0px;
}


.footer_links {
  padding: 20px 0;
  background: #f1f1f1;
}
.footer_links li, .footer_links ul {
  margin:0;
  padding:0;
  list-style:none;
}
.footer_links .grid {
  display: inline-block;
  vertical-align: top;
  width: 202px;
  margin-left: 50px;
  font-size: 12px;
  margin-top: 17px;
}
.footer_links h5 {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-family: 'MuseoSansBold';
  margin-bottom: 20px;
  border-bottom: 1px solid #839dd2;
  padding-bottom: 10px;
}
.footer_links a {
  color: #333;
  line-height: 20px;
}
.footer_links a:hover {
  color:#cecece;
}
.footer_links .grid_logo {
  margin-left: 0 !important;
  width: 273px !important;
  margin-top: 0;
}
.footer_info {
  background: #0f439d;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.grid_logo li {
  line-height: 20px;
  text-align: center;
  font-size: 10px;
}
.grid_logo .text {
  font-size: 12px;
  font-family: 'MuseoSansBold';
}
.copyright {
  vertical-align: top;
}
.shop_footer_links {
  display: inline-block;
  vertical-align: top;
  margin-left: 50px;
}
.footer_text_left, .footer_text_right {
  display: inline-block;
  vertical-align: top;
}
.link_footer {
  color: #fff;
}
.link_footer_flexe:before {
  color: #fff;
}
.pg_insert #wowslider-hss {
  width: 730px;
  margin: 0 auto;
}
.artasphotos_container img {
  margin-left: 20px;
  margin-bottom: 20px;
}
.artasphotos_embeded {
  display: inline-block;
  vertical-align: top;
  width: 308px;
  height: 409px;
  margin-left: 20px;
  margin-bottom: 20px;
}
.journey_container .columns_container {
  display:inline-block;
  vertical-align:top;
  margin-right: 35px;
}

.ba_columns {
  display: inline-block;
  vertical-align: top;
  height: 386px;
  width: 320px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.graft_tag {
  background: #ededed;
  padding: 5px;
  text-align: center;
}
.layout-before-after {
  margin-top: 50px;
}
.main_bg {
	position:relative;
  min-height: 450px;
  margin-top: 25px;
}
.nav_bg {
	height:25px;
}
#HeaderAccountContainer { display:none; border-bottom:1px solid #E2E2E2; background: #f1f1f1; }
.body-content-products #HeaderAccountContainer,
.body-content-cart #HeaderAccountContainer,
.body-content-checkout #HeaderAccountContainer,
.body-content-buy #HeaderAccountContainer,
.body-content-account #HeaderAccountContainer,
.body-content-account_details #HeaderAccountContainer,
.body-content-account_password #HeaderAccountContainer,
.body-content-account_addressbook #HeaderAccountContainer,
.body-content-account_addressbook_edit #HeaderAccountContainer,
.body-content-account_orders #HeaderAccountContainer,
.body-content-login #HeaderAccountContainer,
.body-content-checkout_complete #HeaderAccountContainer{
  display:block;
}

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:50%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

/* headers */
h1, h2 {
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-weight: normal;
  font-family: 'MuseoSansBold';
}
h2 {
  font-size: 20px;
  color: #717171;
  margin-top: 10px;
}
#HomeListingContent h1 {
  text-transform:uppercase;
}
#HomeListingContent h2, .home_text1 {
  font-size: 28px;
  margin-top:0;
  font-family: 'MuseoSansBold';
}
#HomeListingContent h2.blue_text {
  margin-top: 25px;
}
.home_text1 {
  padding: 0;
  margin: 3px 0;
  line-height: 34px;
}

#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:15px;
	font-family: 'MuseoSansBold';
	padding-left:0px;
	padding-bottom:10px;
}

/* Header Account*/
.header_acc {
  font-size: 12px;
  padding-left: 10px;
  height: 50px;
  line-height: 50px;
  width: 1045px;
  margin: 0 auto;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
  margin: 0 10px 0 5px;
  line-height: 30px;
  color: #333;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}
#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
	float:left;
}
.table_header_bar {
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	height:30px;
	line-height:30px;
	overflow: hidden;
	margin-bottom:10px;
}
	.table_header_bar h3 { margin:0 10px; padding:0; }
	.table_header_bar td { font-size:10px; }
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel { font-weight:bold; background:#5b7893; }

.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:46%; }
.contact_right .sub_header_alt { padding:0; }

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a { float:right; }

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv { font-size:12px; }
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.nav_text_dis {
	color: #ccc;
	font-size:16px;
}
a.nav {
	color:#0f439d;
	font-size:16px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#edb300;
	font-size:16px;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#0f439d;
	font-size:16px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#edb300;
	font-size:16px;
	border-bottom: 3px solid #0f439d;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#0f439d;
	font-size:16px;
	border-bottom: 3px solid #0f439d;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#edb300;
	font-size:16px;
	border-bottom: 3px solid #0f439d;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"« Prev"; }
a.btn_next:before { content:"Next »"; }fieldset { border:0; }
dl { clear: left; margin: 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 220px; padding: 3px; }

.dt_long { width: 226px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.order_price {
  width: 50%;
}

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
  padding: 10px 0;
}
.moduleRowOver {
	cursor: pointer;
	background:none;
}
.moduleRowSelected {
	cursor: pointer;
	background: #00922B;
  color:#fff;
  padding: 10px 0;
}
.msgbox {
  padding: 10px;
  min-height: 25px;
  line-height: 25px;
  margin: 15px 0 15px 0;
  color: #fff;
  font-size: 16px;
  text-align: left;
}
.footer_consult .msgbox {
  margin: 0px 0 15px 0;
}
.flag_error { background:#B90003; }
.flag_ok { background:#00922B; }
.flag_att { background:#E5A400; }
.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
  border: 1px solid #E2E2E2;
  padding: 5px;
  margin: 0 0 5px 0;
  position:relative;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; vertical-align: middle; }
.cart_table_price { width:9em; }
.cart_table_qty { width:5em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:6em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box { width: 180px; float: right; }
.cart_price_box td { height:25px; }
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

/* Buttons */
.submit_button, .submit_button_image, #SignUp input[type="submit"], .home_gallery_slider .submit_button:hover {
  background: url(/images/bg_btn.png) #0f439d;
  color: #fff;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 18px;
  border: 2px solid #0f439d;
  border-radius: 4px;
  cursor: pointer;
  height: 53px;
  padding: 0 10px;
  line-height: 49px;
  text-transform: uppercase;
  box-sizing: border-box;
  vertical-align: top;
}
a.submit_button_image:hover, .submit_button:hover, .hairloss_diary .submit_button {
  background: url(/images/bg_btn2.png) #e1e1e1; 
  border: 2px solid #e1e1e1;
  color:#0f439d;
}
.submit_button a {
  color:#fff;
  text-decoration:underline;
}
.submit_button span {
  font-size: 27px;
  vertical-align: middle;
  padding-right: 11px;
}
.btn_delete {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0;
}

.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; min-height: 54px; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }


.form_fields, .form_fields_error, select, textarea {
  background: #fff;
  margin: 0;
  padding: 0;
  border: 1px solid #ddd;
  height: 53px;
  width: 100%;
  padding-left: 5px;
  box-sizing: border-box;
  font-size: 20px;
  -moz-outline:none;
  outline:none;
  vertical-align: top;
}
.form_fields_error {
  background:#FFE6E6;
}
textarea {
  height:80px;
}

.footer_consult .form_fields {
  width: 300px;
  border:none;
}

.body-content-questions-and-answers dd, .body-content-artas-faqs dd {
  display: none;
  padding: 10px;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
.body-content-questions-and-answers dt, .body-content-artas-faqs dt {
  border-bottom: 3px solid #edb300;
  color: #000;
  padding: 15px;
  cursor: pointer;
  box-sizing: border-box;
}

#HomeLink { display: none !important; }

.im_cat_menu_panel {
	display: none;
}
	
.sm_text, .small_text, .small_text td { font-size:10px; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { float:left; line-height: 50px; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_main_content {
	margin-bottom: 20px;
	position: relative;
	padding: 10px 20px 36px 150px;
	background: #fff;
	box-shadow: 0px 0px 3px #ddd;
	width: 865px;
}
.cat_container {
	position:relative;
	display:none; /* dynamic data */
	text-align:left;
	margin: 0;
	height: 35px;
	line-height: 35px;
	padding: 0 7px 0 0;
}

	.cat_table { display:none; }

	.cat_listing_container { 
	cursor:pointer;
	position: absolute;
	background:#fff; 
	border:1px solid #e8e8e8; 
	display: inline-block; 
	padding-right: 20px; 
	z-index:10; 
	line-height: 33px; 
	padding-left: 10px;
	}
	.cat_listing_container:before { content:"Filter By Category:"; position:absolute; top: 0; left: -115px; font-size: 13px; }

	.cat_listing_container .ProductBgTop:before {
		height: 23px;
		color: #ccc;
	}
	
	.cat_listing_container .ProductBgTop:after {
		content:"";
		position:absolute;
		top: 15px;
		right: 5px;
		width: 0px;
		height: 0px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid grey;
	}
	
	.cat_name {
		color: #666;
		text-decoration: none;
		font-size: 13px;
	}
	.cat_name:hover { color:#666; }
	
	.cat_listing_link {
		display: inline-block;
	}
	
.sort_menu .SortBgTop:after {
	content: "";
	position: absolute;
	top: 15px;
	right: 5px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #2b2b2b;
}
.cat_main_content { display:none; }
.cat_listing_container { font-size: 13px; margin-left: 113px; margin-right: 20px; width: 160px; color: #2b2b2b; }
.cat_listing_container, .sort_menu, .nav_page { position: relative; display:inline-block; vertical-align: top; }

.nav_btn_container {
  float: none;
  margin-bottom: 20px;
  padding: 10px 0;
  background: #fff;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  height: 58px;
  box-sizing: border-box;
    margin-top: 25px;
}
.nav_page { float: right; height: 35px; line-height: 35px; }
.sort_menu {
	display:inline-block;
	position:relative;
	cursor:pointer;
	width: 154px;
	font-size: 13px;
	border: 1px solid #e8e8e8;
	padding-right: 20px;
	z-index: 10;
	line-height: 33px;
	padding-left: 10px;
	background:#fff;
	margin-left: 40px;
	color: #2b2b2b;
}
.sort_menu a { text-decoration:none; color:#666; }
.sort_menu a:hover { text-decoration:none; color:#666; }

.sort_menu:before {
	content:"Sort: ";
	position: absolute;
	top: 0;
	left: -33px;
	font-size: 13px;
}
.sort_menu .sort_name { 
	display:none;
	height: 35px;
	line-height: 35px;
	padding: 0;
}
.cat_listing_container .ProductBgTop:before, .sort_menu .SortBgTop:before {
	height: 23px;
	color: #ccc;
}

/* Product Listing */	
.item_container {
	position:relative;
	width:33%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
	vertical-align: top;
    min-height: 315px;
}
	.product_listing_link {
		width:200px; /* dynamic data */
		height:200px; /* dynamic data */
	}
	.item_table { height:200px; margin: auto; display: table; }
	.item_name {
		font-size:14px;
		font-weight:bold;
    margin-top: 20px;
	}
  .item_price {
  color: #0f439d;
  margin-top: 10px;
  font-size: 20px;
}
	.item_description, .item_no, .more_info_container {
		display:none;
	}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
  float: right;
  width: 365px;
}
#ItemInfoBoxImage {
  float: left;
  width: 650px;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_price {
  color: #0f439d;
  font-size: 31px;
  text-align: right;
  margin: 10px 0;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  height: 65px;
  line-height: 65px;
  padding: 20px 0;
  margin-top:20px;
  text-align: center;
}
.item_info_add_cart table {
  display: inline-block;
}
.social_btns {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.nav_btn_info_container {
  text-align: center;
}
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text { font-size:10px; }

.tag_icon {
	display:none;
}
.line_icon {
	background: #E2E2E2;
	color:#5b7893;
	height: 1px;
	border: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 9;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:630px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:500px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:500px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 700px !important;
	height: 700px !important;
}
#lightbox-container-image-data-box {
	width: 720px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}
.body-content-location #MainContent {
  margin-top: 60px;
  min-height: 940px;
}
.row_location {
  background: #f7f7f7;
  border: 1px solid #d9d9d9;
  padding: 25px;
}
#RowLocation9 {
  z-index:1;
}
.loc-name {
  display: inline-block;
  background: #f7f7f7;
  border: 1px solid #d9d9d9;
  padding: 0 20px;
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  border-bottom: none;
  border-right: none;
  cursor:pointer;
}
.loc-name:last-child {
  border-right: 1px solid #d9d9d9;
}
.loc-name_sel {
  position: relative;
  z-index: 2;
  bottom: -2px;
}
.loc-details {
  line-height: 25px;
  margin-bottom: 10px;
}
.loc-contacts {
  font-family: 'MuseoSansBold';
  margin-bottom: 20px;
}
.loc-phone:before {
  content:"Phone: ";
}
#RowLocation9 {
  display:block;
}
.googleMap iframe { width:100%; border: 1px solid #d9d9d9 !important; }

.costs_container {
    overflow: hidden;
}
.columns_left {
    float: left;
    width: 500px;
}
.columns_right {
    float: right;
    width: 433px;
}
.price_list span {
  display: inline-block;
  width: 185px;
  line-height: 25px;
  padding: 3px 5px;
}
.price_list div {
  border-bottom: 1px solid #edb300;
}
.price_list div:first-child {
  background: #edb300;
  color: #fff;
  border-bottom: none;
}
.contact_text span {
  display: inline-block;
  width: 35%;
}

#HeaderNavigation, #MainContentBottom, #InfoFavBox, .info_features_box, #HeaderNavigationInfo, #InfoItemDescription, .mobile_menu,
#InfoItemNo, #MyFavLink { display:none; }


.slider_heading {
	text-align: center;
	font-size:22px;
	color:#0b478f;
	font-weight:bold;
}

.home_pic {
    padding-top: 14px;
}

#gallerybox-image-details {
    font-size: 16px !IMPORTANT;
}

.health_warning {
  background: #c80d0d;
  color: #fff;
  text-align: center;
  padding: 1px 10px;
  border-radius: 10px;
}
.health_warning a {
  color: #fff;
  border: 1px solid #fff;
  padding: 0 13px;
  line-height: 33px;
  display: inline-block;
  margin: 0 7px;
  margin-bottom: 20px;
  border-radius: 6px;
}
.health_warning a:hover {
  background: #fff;
  color: #c80d0d;
}
.grey_back {
  margin-bottom: 55px;
  padding-bottom: 35px !important;
  margin-top: -45px;
}
.yt-home-container iframe {
  width: 70%;
  height: 572px;
}
.home_rad {
  background-color:#dbdbdb;
  padding-top:15px;
  padding-bottom:5px;
  line-height: 38px;
  text-align: center;
  font-size: 15px;
  font-family: 'MuseoSansBold';
  text-transform: uppercase;
}
.home_rad video {
    height: 32px;
    width: 370px;
}
.half-page {
	position: relative;
	text-align:center;
	color:#bab6c7;
	width:50%;
}


.home_notice_important {
  background: #dbdbdb;
  text-align: center;
  margin-bottom: -27px;
  margin-top: 30px;
  padding: 20px 0;
  overflow: hidden;
}
.notice_video {
  display: inline-block;
  width: 28%;
  text-align: center;
}
.home_notice_important iframe {
  display: inline-block;
  width: 73%;
  height: 460px;
}